<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio3</title>
</head>
<body>
	<script type="text/javascript">

		let tarifa, precio, dto, pd;

		tarifa=parseInt(prompt("Introduce tarifa"));
		precio=parseInt(prompt("Introduce precio"));

		dto=tarifa-precio;
		pd=dto*100/tarifa;

		document.write("Porcentaje de descuento: "+pd);

	</script>
	
</body>
</html>